<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="ww_verwendungsnachweis" pageWidth="595" pageHeight="842" columnWidth="547" leftMargin="28" rightMargin="20" topMargin="20" bottomMargin="20" uuid="d763cec9-2297-4ed4-9f65-510d08740403">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="2.0"/>
	<property name="ireport.x" value="104"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_ARTIKEL" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Artikelname]]></parameterDescription>
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="P_MITVERBRAUCHTENMENGEN" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_MITVERSTECKTEN" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_PRODUKTIONSBEGINN" class="java.lang.String"/>
	<parameter name="P_PRODUKTIONSENDE" class="java.lang.String"/>
	<parameter name="P_VON" class="java.sql.Timestamp"/>
	<parameter name="P_BIS" class="java.sql.Timestamp"/>
	<parameter name="P_MITHIERARCHIE" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_MANDANTENUEBERGREIFEND" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_ARTIKEL_EINHEIT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_VERDICHTET" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_ARTIKELREFERENZNUMMER" class="java.lang.String" isForPrompting="false"/>
	<field name="Artikelnummer" class="java.lang.String"/>
	<field name="Bezeichnung" class="java.lang.String"/>
	<field name="Zusatz" class="java.lang.String">
		<fieldDescription><![CDATA[Wenn es eine Arbeitsplanposition ist steht da ein A drinnen]]></fieldDescription>
	</field>
	<field name="Menge" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Die Menge / Stückzahl, bei mehrdimensionalen Artikeln unbedingt die Zielmenge, welche die Umgerechnete Mange enthält verwenden.]]></fieldDescription>
	</field>
	<field name="Arbeitsgang" class="java.lang.Integer"/>
	<field name="Einheit" class="java.lang.String"/>
	<field name="Sperren" class="java.lang.String"/>
	<field name="Letzteverwendung" class="java.sql.Timestamp"/>
	<field name="Verbrauchtemenge" class="java.math.BigDecimal"/>
	<field name="Versteckt" class="java.lang.Boolean"/>
	<field name="Stueckzeit" class="java.math.BigDecimal"/>
	<field name="Ruestzeit" class="java.math.BigDecimal"/>
	<field name="Ebene" class="java.lang.Integer"/>
	<field name="Mandant" class="java.lang.String"/>
	<field name="Zielmenge" class="java.math.BigDecimal"/>
	<field name="Lagerstand" class="java.math.BigDecimal"/>
	<field name="Reserviert" class="java.math.BigDecimal"/>
	<field name="Rahmenreserviert" class="java.math.BigDecimal"/>
	<field name="InFertigung" class="java.math.BigDecimal"/>
	<field name="Fehlmengen" class="java.math.BigDecimal"/>
	<field name="Lagermindest" class="java.lang.Double"/>
	<field name="Lagersoll" class="java.lang.Double"/>
	<field name="Fertigungssatzgroesse" class="java.lang.Double"/>
	<variable name="Res_FM" class="java.math.BigDecimal">
		<variableExpression><![CDATA[$F{Reserviert}.add($F{Fehlmengen})]]></variableExpression>
	</variable>
	<variable name="Lag_Fert" class="java.math.BigDecimal">
		<variableExpression><![CDATA[$F{Lagerstand}.add($F{InFertigung})]]></variableExpression>
	</variable>
	<variable name="Res_FM_gesamt" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$V{Res_FM}]]></variableExpression>
	</variable>
	<variable name="Lag_Fert_gesamt" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$V{Lag_Fert}]]></variableExpression>
	</variable>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="78" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="REPORT_INFORMATION" mode="Transparent" x="0" y="0" width="357" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="097118de-93fa-4800-b0b8-b667eb8bc65d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="314" y="0" width="215" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="14773498-e996-41c0-bcb7-92fb54d994f0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="528" y="0" width="20" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="192eb37d-f2b7-4c88-adb0-d43a55839952"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Verwendungsnachweis" mode="Opaque" x="0" y="15" width="160" height="18" forecolor="#000000" backcolor="#FFFFFF" uuid="977a853f-6e5f-424e-909b-360f5ff15e24"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="14" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Verwendungsnachweis]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="von" mode="Opaque" x="397" y="24" width="25" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="7a02e5d8-36e2-4fc3-87dd-1bf1dfd16d9d">
					<printWhenExpression><![CDATA[$P{P_VON}.equals( null ) != true]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["Von:"]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="P_VON" mode="Opaque" x="422" y="24" width="55" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f87a2988-2b2d-4215-af69-0d9cffe94d4e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_VON}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="bis" mode="Transparent" x="477" y="24" width="22" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="2441eeb7-7fde-431a-b8ec-2859cdcb3cf4">
					<printWhenExpression><![CDATA[$P{P_BIS}.equals( null ) != true]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["Bis:"]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="P_BIS" mode="Opaque" x="500" y="24" width="55" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="55bd6d88-ca45-4825-a87f-29f2b564bfe5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_BIS}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="P_ARTIKEL" mode="Opaque" x="0" y="36" width="325" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="0de0f31d-060c-416f-90a4-8712a0e58d8f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ARTIKEL}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="&quot;mit versteckten Artikeln&quot;" mode="Opaque" x="397" y="48" width="125" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f95cb8a4-6fd0-4568-a9af-7b4c8bd14169">
					<printWhenExpression><![CDATA[$P{P_MITVERSTECKTEN}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["mit versteckten Artikeln"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="mit verbrauchten Mengen oder Mandantenübergreifend" mode="Opaque" x="397" y="36" width="125" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ae357323-adee-4136-a373-f2005cdf5d53"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MANDANTENUEBERGREIFEND} ?
"Mandantenübergreifend" :
    ($P{P_MITVERBRAUCHTENMENGEN} ? "mit verbrauchten Mengen" : "")]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="" mode="Opaque" x="160" y="20" width="182" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="5c88e3eb-896b-4612-820c-a4ea16ac6672"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["(Verwendung in folgenden Stücklisten)"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="" mode="Opaque" x="0" y="48" width="385" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0e62e6cc-e0ef-46ed-a0c1-6a5b647090db"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MITHIERARCHIE} ?
"mit übergeordneter Verwendung (Hierarchie)" :
($P{P_VERDICHTET} ?
"Artikel je Stückliste verdichtet" : null)]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="AG" mode="Opaque" x="8" y="65" width="25" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="fdf0f6aa-24f2-403f-ba36-0fb3f8c0c530"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[AG]]></text>
			</staticText>
			<staticText>
				<reportElement key="Stückliste" mode="Opaque" x="33" y="65" width="100" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="9657c8ea-503f-464e-9822-927ce069767c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[► Stückliste]]></text>
			</staticText>
			<staticText>
				<reportElement key="Bezeichnung" mode="Opaque" x="133" y="65" width="147" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="3ef8c470-cfa8-438f-8d12-9b3604307aa2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Bezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement key="Menge" mode="Opaque" x="287" y="65" width="36" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="5f42b44f-3356-4931-9305-f2b1c1fbabd5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Menge]]></text>
			</staticText>
			<staticText>
				<reportElement key="Einheit" mode="Opaque" x="325" y="65" width="25" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="1cdc2647-07f3-40f4-8f8d-d45e6a99f9df"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[ME]]></text>
			</staticText>
			<staticText>
				<reportElement key="Sperren" mode="Opaque" x="425" y="65" width="25" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="bb7355e7-c2b5-4a55-94da-2553f571ec99"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Sperre]]></text>
			</staticText>
			<staticText>
				<reportElement key="Letzte Verw." mode="Opaque" x="455" y="65" width="55" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="44f23314-413d-42e6-add1-e169b9c5be65"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Letzte Verw.]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement key="VMenge" mode="Opaque" x="510" y="65" width="36" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="7241221a-6ec3-4ac2-ac98-3ff6f176f113"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MANDANTENUEBERGREIFEND} ?
"Mand." :
    ($P{P_MITVERBRAUCHTENMENGEN} ? "VMenge" : null)]]></textFieldExpression>
			</textField>
			<line>
				<reportElement key="line-1" mode="Opaque" x="0" y="77" width="538" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="79c46ca9-86d1-4d5b-9a98-4dfcc0ba1bd0"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement key="Res+FM" mode="Opaque" x="350" y="65" width="35" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="9e02dab2-bf21-4a63-8599-2322d6acf4ed"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Res+FM]]></text>
			</staticText>
			<staticText>
				<reportElement key="Lager+Fertigung" mode="Opaque" x="385" y="65" width="35" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="0d74e660-47f9-4df0-8c0a-b911908367c9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Lag+Fert]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="Einheit" mode="Transparent" x="325" y="36" width="25" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="2d35f60f-23b0-4ff1-8fff-ce9d40bece50"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ARTIKEL_EINHEIT}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<detail>
		<band height="12" splitType="Stretch">
			<printWhenExpression><![CDATA[new Boolean($P{P_MITVERSTECKTEN}.booleanValue() ||
            !$F{Versteckt}.booleanValue())]]></printWhenExpression>
			<rectangle>
				<reportElement key="Ebene 1" stretchType="RelativeToBandHeight" x="0" y="0" width="547" height="12" forecolor="#CCCCCC" backcolor="#CCCCCC" uuid="e80c7334-9800-42e8-9570-4e036abdf701">
					<printWhenExpression><![CDATA[$F{Ebene}.intValue()==1 &&
$P{P_MITHIERARCHIE}]]></printWhenExpression>
				</reportElement>
			</rectangle>
			<rectangle>
				<reportElement key="Ebene 2" stretchType="RelativeToBandHeight" x="0" y="0" width="547" height="12" forecolor="#FFA132" backcolor="#FFA132" uuid="5d13e2cb-7ee5-4552-9e61-75c782f78785">
					<printWhenExpression><![CDATA[$F{Ebene}.intValue()==2 &&
$P{P_MITHIERARCHIE}]]></printWhenExpression>
				</reportElement>
			</rectangle>
			<rectangle>
				<reportElement key="Ebene 3" stretchType="RelativeToBandHeight" x="0" y="0" width="547" height="12" forecolor="#FFB865" backcolor="#FFB865" uuid="4e1f2e3d-70f5-40b0-b67e-6b00c92140b9">
					<printWhenExpression><![CDATA[$F{Ebene}.intValue()==3 &&
$P{P_MITHIERARCHIE}]]></printWhenExpression>
				</reportElement>
			</rectangle>
			<rectangle>
				<reportElement key="Ebene 4" stretchType="RelativeToBandHeight" x="0" y="0" width="547" height="12" forecolor="#FFCF98" backcolor="#FFCF98" uuid="cfc743bf-dc66-4093-94f3-ecabfa0551c4">
					<printWhenExpression><![CDATA[$F{Ebene}.intValue()==4 &&
$P{P_MITHIERARCHIE}]]></printWhenExpression>
				</reportElement>
			</rectangle>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Versteckt" mode="Transparent" x="0" y="0" width="5" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="df17a493-a298-4363-bb2f-435a78022058"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Versteckt} ? "*":""]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="true">
				<reportElement key="Arbeitsgang" mode="Transparent" x="7" y="0" width="25" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="c0bfaf69-ea25-471c-a5a2-d9ba9d29eba0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Arbeitsgang}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="true" hyperlinkType="GOTO">
				<reportElement key="Artikelnummer" mode="Transparent" x="33" y="0" width="100" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="a6f04923-7bbc-4613-a297-4813ec7b4cb1"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[($F{Ebene}==null?"":
    (new String("          ")).substring(0,($F{Ebene}.intValue()-1)*2))+
$F{Artikelnummer}]]></textFieldExpression>
				<hyperlinkTooltipExpression><![CDATA[$F{Artikelnummer}.startsWith("AS ") ?
"AgStkl: "+$F{Artikelnummer}.substring(3) :
"Stkl: "+$F{Artikelnummer}]]></hyperlinkTooltipExpression>
				<hyperlinkParameter name="WhereToGo">
					<hyperlinkParameterExpression><![CDATA[$F{Artikelnummer}.startsWith("AS ") ?
com.lp.util.GotoHelper.goto_ANGEBOTSTKL_AUSWAHL() :
com.lp.util.GotoHelper.goto_STUECKLISTE_AUSWAHL()]]></hyperlinkParameterExpression>
				</hyperlinkParameter>
				<hyperlinkParameter name="Key">
					<hyperlinkParameterExpression><![CDATA[$F{Artikelnummer}.startsWith("AS ") ?
$F{Artikelnummer}.substring(3).trim() :
$F{Artikelnummer}.trim()]]></hyperlinkParameterExpression>
				</hyperlinkParameter>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Bezeichnung" mode="Transparent" x="133" y="0" width="147" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="1201ca84-711b-4379-8597-4c354fe760bf"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Bezeichnung}]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement key="Falsche Mengeneinheiten" stretchType="RelativeToBandHeight" x="287" y="0" width="63" height="12" forecolor="#FF0000" backcolor="#FF0000" uuid="6c7462ae-57bb-4e67-835c-c9ca5ce2b955">
					<printWhenExpression><![CDATA[$F{Zielmenge}==null &&
$F{Arbeitsgang}==null]]></printWhenExpression>
				</reportElement>
			</rectangle>
			<textField isStretchWithOverflow="true" pattern="#,##0.0;-#,##0.0" isBlankWhenNull="false">
				<reportElement key="Menge_Material" mode="Transparent" x="287" y="0" width="36" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="933ff083-c33f-48c7-9e5c-4966873881a1">
					<printWhenExpression><![CDATA[$F{Arbeitsgang}==null &&
$F{Zielmenge}.compareTo( BigDecimal.ZERO) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Zielmenge}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.0;-#,##0.0" isBlankWhenNull="false">
				<reportElement key="Menge_AZ_Rüst" mode="Transparent" x="347" y="0" width="36" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="b75a6004-a603-45af-9d12-a4d2bc01cb5b">
					<printWhenExpression><![CDATA[$F{Arbeitsgang}!=null && $F{Ruestzeit} != null && $F{Ruestzeit}.compareTo(BigDecimal.ZERO) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["R:"+(new DecimalFormat("#,##0.00",new DecimalFormatSymbols($P{REPORT_LOCALE}))).format($F{Ruestzeit})]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.0;-#,##0.0" isBlankWhenNull="false">
				<reportElement key="Menge_AZ_Stück" mode="Transparent" x="387" y="0" width="36" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="753d31b0-4fb9-433c-9442-bd25e3c94936">
					<printWhenExpression><![CDATA[$F{Arbeitsgang}!=null && $F{Stueckzeit}!=null && $F{Stueckzeit}.compareTo(BigDecimal.ZERO) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["S:"+(new DecimalFormat("#,##0.00",new DecimalFormatSymbols($P{REPORT_LOCALE}))).format($F{Stueckzeit})]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="Einheit" mode="Transparent" x="325" y="0" width="25" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="f1126171-07c6-4c88-9f6c-d53b5778747a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Arbeitsgang}==null ?
$F{Einheit} :
$P{P_ARTIKEL_EINHEIT}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="Sperren" mode="Transparent" x="425" y="0" width="25" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="3b80180e-185c-4e41-98db-55b72d95cf3c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Sperren}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="Letzteverwendung" mode="Transparent" x="455" y="0" width="55" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="3f95e856-3dcb-4122-af45-05728364bcbc"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Letzteverwendung}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.0##;-#,##0.0##" isBlankWhenNull="true">
				<reportElement key="Verbrauchtemenge" mode="Transparent" x="510" y="0" width="36" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="821e6fd1-f67e-4e06-afea-d72e2564ba0c">
					<printWhenExpression><![CDATA[new Boolean( !($F{Verbrauchtemenge}==null ||
                $F{Verbrauchtemenge}.compareTo( new BigDecimal(0.0000) ) == 0) ) &&
            !$P{P_MANDANTENUEBERGREIFEND}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Verbrauchtemenge}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Mandantennr" mode="Transparent" x="510" y="0" width="36" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="4513e06c-ea72-4e6f-8af1-6ebc21f242c0">
					<printWhenExpression><![CDATA[$P{P_MANDANTENUEBERGREIFEND}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Mandant}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0;-#,##0.0" isBlankWhenNull="true">
				<reportElement key="Res+FM" mode="Transparent" x="350" y="0" width="35" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="293fcad7-3f91-48cf-b72e-b805618a1c9f">
					<printWhenExpression><![CDATA[!($V{Res_FM}==null || $V{Res_FM}.compareTo( BigDecimal.ZERO) == 0)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Res_FM}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0;-#,##0.0" isBlankWhenNull="true">
				<reportElement key="Lager+Fert" mode="Transparent" x="385" y="0" width="35" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="025af6f5-5e81-4706-9d48-e661a3482480">
					<printWhenExpression><![CDATA[!($V{Lag_Fert}==null || $V{Lag_Fert}.compareTo( BigDecimal.ZERO) == 0)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Lag_Fert}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<lastPageFooter>
		<band height="10">
			<staticText>
				<reportElement key="Erklärung" mode="Opaque" x="150" y="0" width="148" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="9424b73f-c6bd-4237-ab2a-2c80a370601b">
					<printWhenExpression><![CDATA[$P{P_MITVERSTECKTEN}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[* ... dieser Artikel ist versteckt]]></text>
			</staticText>
			<staticText>
				<reportElement key="Erklärung2" mode="Opaque" x="0" y="0" width="148" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="173df8b6-bb80-4c08-b4b4-686b3974237e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Stück- und Rüstzeiten sind in Stunden]]></text>
			</staticText>
		</band>
	</lastPageFooter>
	<summary>
		<band height="15" splitType="Stretch">
			<line>
				<reportElement x="350" y="0" width="72" height="1" uuid="40bb3189-b858-4c3d-87f6-5f9faabce226"/>
				<graphicElement>
					<pen lineWidth="0.5"/>
				</graphicElement>
			</line>
			<textField pattern="#,##0.0;-#,##0.0" isBlankWhenNull="true">
				<reportElement key="Res+FM Gesamt" mode="Transparent" x="350" y="1" width="35" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="54376e71-ef85-43b8-82d1-a49e9cab7ebe"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Res_FM_gesamt}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0;-#,##0.0" isBlankWhenNull="true">
				<reportElement key="Lager+Fert" mode="Transparent" x="387" y="1" width="35" height="11" forecolor="#000000" backcolor="#FFFFFF" uuid="b0925af9-b697-4a3d-b39a-e5c6322fd919"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="9" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Lag_Fert_gesamt}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
